# Enable mod_rewrite
  RewriteEngine On
  RewriteBase /

# Feeds (not pretty)
  RewriteRule ^feed-(atom|rss)(20)?.php$ feeds/$1/? [NS,R=301]

# Old requests to .php files
  RewriteRule ^(.+)\.php$ $1 [NS,R=301]

# Unknown game reports
  RewriteCond %{QUERY_STRING} ^engine=([^&]+)&description=([^&]+)$
  RewriteRule ^unknowngame$ https://bugs.scummvm.org/newticket?type=enhancement&keywords=unknown-game&component=Engine:\%20%1&summary=Unknown\%20game\%20variant\%20for\%20%1&description=%2 [L,NE]
